<EXT NEXT_FIELD_KEY="COL0014" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="4" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0007" description="MOD_A13_RICH_CERTIF_Tipo_Richiesta" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="MOD_A13_RICH_CERTIF_Tipo_Richiesta">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Tipo Certificato">
    <COL0012 default="" display-field="" name="Uso_estero" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Uso estero" type="boolean" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="Certificato_In" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Certificato In" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="IN BOLLO"/>
      <ITEM key="2" value="in carta libera"/>
    </COL0001>
    <COL0002 default="" display-field="" name="Uso" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Uso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD002" search-grouping="AND" title="Ultimi esami">
    <COL0003 default="" display-field="" name="Ultimi_esami" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ultimi esami" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD003" search-grouping="AND" title="Consegna">
    <COL0004 default="" display-field="" name="Consegna" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Consegna" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="3" value="consegnati direttamente (o ad altra persona munita di delega, di documento d'identità e una fotocopia del documento d'identità dell'interessato)"/>
      <ITEM key="4" value="spediti al seguente indirizzo"/>
    </COL0004>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD004" search-grouping="AND" title="Consegna Spedizione">
    <COL0005 default="" display-field="" name="Sped._Via" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sped. Via" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="Sped._Num._Civ." order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sped. Num. Civ." type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Sped._CAP" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sped. CAP" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Sped._Città" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sped. Città" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Sped._Tel." order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sped. Tel." type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD005" search-grouping="AND" title="Luogo e data">
    <COL0011 default="" display-field="" name="Parma,_il" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Parma, il" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD006" search-grouping="AND" title="JSON WS studente">
    <COL0013 default="" display-field="" name="JSON" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>